Bug 105185 - [maintainer] mail/dkim-milter some fixes
Summary: [maintainer] mail/dkim-milter some fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Andrey A. Chernov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-05 19:50 UTC by Hirohisa Yamaguchi
Modified: 2006-11-07 08:20 UTC (History)
0 users

See Also:


Attachments
file.diff (3.23 KB, patch)
2006-11-05 19:50 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2006-11-05 19:50:18 UTC
	1) change COMMENT resembling to mail/dk-milter
	2) rename gentxt as mail/dk-milter installs it in the same location
	3) do not install libar
	4) new option to make it run as a DomainKeys verifier as well.

	 # 1, 2, and 3 were pointed by ache.

Fix: the patch follows
How-To-Repeat: 	N/A
Comment 1 Alejandro Pulver freebsd_committer 2006-11-06 02:15:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 2 Alejandro Pulver freebsd_committer 2006-11-06 17:37:07 UTC
Responsible Changed
From-To: alepulver->ache

Requested by new responsible.
Comment 3 Andrey A. Chernov freebsd_committer 2006-11-07 08:05:51 UTC
State Changed
From-To: open->closed

Committed.
Comment 4 dfilter service freebsd_committer 2006-11-07 08:15:24 UTC
ache        2006-11-07 08:15:08 UTC

  FreeBSD ports repository

  Modified files:
    mail/dkim-milter     Makefile 
  Added files:
    mail/dkim-milter/files patch-libar-Makefile.m4 
  Log:
  1) change COMMENT resembling to mail/dk-milter
  2) rename gentxt as mail/dk-milter installs it in the same location
  3) do not install libar
  4) new option to make it run as a DomainKeys verifier as well.
  
   # 1, 2, and 3 were pointed by ache.
  PR:             105185
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp> (maintainer)
  
  Revision  Changes    Path
  1.10      +27 -4     ports/mail/dkim-milter/Makefile
  1.3       +10 -0     ports/mail/dkim-milter/files/patch-libar-Makefile.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"